@charset "utf-8";

/* header */
.header {
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.header_inner {
    /* max-width: 1000px; */
    height: 100px;
    margin: 0 auto;
    padding: 0px 20px;
    box-sizing: content-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_logo{
    /* width: 130px; */
    width: 180px;
    z-index: 100;
}

.header_logo h1 { 
    /* line-height: 1.2;
    color: #000; */
}
/* .logo-main { 
    display: block; font-size: 24px;
    letter-spacing: 0.05em;
    font-family: 'Noto Serif JP', serif;
}
.logo-sub { 
    display: block; font-size: 11px;
    letter-spacing: 0.4em;
    margin-top: 5px;
    font-family: 'Noto Serif JP', serif;
} */

.hamburger { display: none; }


.global_nav {
    display: block;
}

.nav-content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 15px;
}

.nav_flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.main_group{   

    font-family: "adobe-garamond-pro", serif;
    font-weight: 400;
    font-style: normal;
}

.utility_group {
    gap: 20px;
    font-size: 12px;

    font-family: "hiragino-mincho-pron", sans-serif;
    font-weight: 300;
    font-style: normal;    
}
.utility_group .util-link{
    display: flex;
    align-items: center;

    justify-content: center;
}
.mark_outline { 
    width: 11px;
    margin-right: 5px;
}
.mark_map{
    width: 11px;
    margin-right: 5px;
    
}
.mark_req{
    width: 11px;
    position: relative;
    bottom: 2px;
    /* margin-right: 5px; */
}

.btn_req {
    background-color: #866949;
    color: #fff;
    padding: 0 15px 0;
    height: 35px;
    font-size: 13px;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 0;
    position: relative;
}
.mark_res{
    width: 11px;
    position: relative;
    bottom: 2px;
    /* margin-right: 5px; */
}

.btn_res {
    /* background-color: #864949; */
    background-color: #3b3c71;
    color: #fff;
    padding: 0 15px 0;
    height: 35px;
    font-size: 13px;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 0;
    position: relative;
}
/* .btn_req::before{
    content: "";
    background: url(../img/common/mark_req.svg) no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 12px;
} */
.btn_req:hover { 
    /* opacity: 1;
    background-color: #2a3680; */
}

.main_group li {
    font-size: 14px;
    letter-spacing: 0.1em;
    position: relative;
    text-transform: uppercase;
}
.main_group li > a{
    padding: 0 10px;
}

.main_group li:first-of-type::before{
    content: "|";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    transform: translate(-50%, -55%);
    font-weight: 300;
    color: #666;
    font-size: 12px;
}

.main_group li:last-of-type::before{
    content: "|";
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    transform: translate(-50%, -55%);
    font-weight: 300;
    color: #666;
    font-size: 12px;
}

.main_group li:not(:last-of-type)::after {
    content: "|";
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    transform: translate(-50%, -55%);
    font-weight: 300;
    color: #666;
    font-size: 12px;
}
.soon{
    opacity: 0.6;
    pointer-events: none;
}

.header_h{
    height: 100px;
}


/* ハンバーガーメニュー */
.header_inner{
        height: 60px;
    }
    .header_logo {
        /* width: 90px; */
        width: 115px;
        width: 320px;
    }


    .hamburger {
        display: block;
        position: relative;
        z-index: 200;
        width: 30px;
        height: 20px;
        background: transparent;
        border: none;
        cursor: pointer;
    }
    .hamburger.active span{
        background: #fff;
    }
    .hamburger span {
        display: block;
        width: 100%;
        height: 2px;
        background-color: #333;
        position: absolute;
        left: 0;
        transition: 0.3s;
    }
    .hamburger span:nth-of-type(1) { 
        top: 0; 
    }
    .hamburger span:nth-of-type(2) { 
        top: 9px; 
    }
    .hamburger span:nth-of-type(3) { 
        bottom: 0; 
    }

    .hamburger.active span:nth-of-type(1) { 
        transform: rotate(45deg); top: 9px; 
    }
    .hamburger.active span:nth-of-type(2) { 
        opacity: 0; 
    }
    .hamburger.active span:nth-of-type(3) { 
        transform: rotate(-45deg); bottom: 9px; 
    }

    .global_nav {
        position: fixed;
        top: 0;
        right: 0;
        /* width: 26%; */
        /* max-width: 560px; */
        width: 560px;
        height: 100vh;
        /* background-color: rgba(255, 255, 255, 0.98); */
        background-color: rgba(163, 157, 152, 0.9);
        z-index: 100;
        opacity: 0;
        pointer-events: none;
        transition: opacity 0.3s ease;
        overflow-y: auto;
        padding-top: 60px;
        text-align: center;
    }

    .global_nav.open {
        opacity: 1;
        pointer-events: auto;
    }

    .nav-content {
        flex-direction: column;
        align-items: center;
        gap: 30px;
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        padding-bottom: 50px;
        position: relative;
        z-index: 1;
    }

    .nav_flex {
        /* flex-direction: column;
        gap: 20px;
        width: 100%; */
    }

    .nav_flex.main_group {
        width: 100%;
        display: block;
        color: #fff;
    }

    /* .nav_flex.utility_group{
        flex-direction: column;
    } */

    .main_group li {        
        font-size: 18px;
        font-weight: 500;
        border: none;
    }
    
    .main_group li::after,.main_group li::before  {
        display: none;
    }

    .main_group li > a{
        padding: 0;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .utility_group {
        /* order: 1; */
        font-size: 14px;
        width: 100%;
        color: #fff;
        justify-content: center;
    }

    /* .btn_tem {
        width: 80%;
        margin: 0 auto;
    }
    .btn_req {
        justify-content: center;
        width: 100%;
        padding: 0 15px;
        font-size: 16px;
        height: 50px;
    } */

    .mark_req {
        width: 14px;
    }

    /* .btn_res {
        justify-content: center;
        width: 100%;
        padding: 0 15px;
        font-size: 16px;
        height: 50px;
    } */

    .mark_res {
        width: 14px;
    }

    .header_h{
        height: 60px;
    }



.nav_flex.utility_group.ut_pc{
    flex-direction: initial;
    order: initial;
    width: auto;
    margin-left: auto;
    margin-right: 20px;
    gap: 10px;
}
.nav_flex.utility_group.ut_pc .btn_tem{
    width: initial;
}
.nav_flex.utility_group.ut_pc .btn_req{
    padding: 0 15px 0;
    font-size: 13px;
    height: 35px;
}
.nav_flex.utility_group.ut_pc .btn_res{
    padding: 0 15px 0;
    font-size: 13px;
    height: 35px;
}

.gnav_bg_font{
    position: absolute;
    top: 0;
    left: 0;
}
.gnav_bg_font > img{
    height: 100vh;
}
.gnav_logo{
    margin-top: 20px;
    max-width: 220px;
    width: 70%;
}

.gnav_logo a{
    display: block;
}

#menu_overlay {
    width: 100vw;
    height: 100svh;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    pointer-events: none;
    visibility: hidden;
}
#menu_overlay.is-visible {
    pointer-events: auto;
    visibility: visible;
}


@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1000px) {

    .gnav_bg_font > img {
        height: calc(100vh - 60px);
    }

    

}

@media screen and (max-width: 820px) {
    /* .header_logo {
        width: 130px;
    }     */

}

@media screen and (max-width: 750px) {

    #menu_overlay{
        display: none;
    }

    .global_nav {
        width: 100%;
    }

    .nav-content{
        padding-bottom: 100px;
    }

    .nav_flex.utility_group.ut_pc{
        display: none;
    }

    .nav_flex.utility_group{
        flex-direction: column;
    }

    .btn_tem {
        width: 80%;
        margin: 0 auto;
    }
    .btn_req {
        justify-content: center;
        width: 100%;
        padding: 0 15px;
        font-size: 16px;
        height: 50px;
    }

    .btn_res {
        justify-content: center;
        width: 100%;
        padding: 0 15px;
        font-size: 16px;
        height: 50px;
    }

    .header_logo{
        width: 135px;
    }

    


    
}

@media screen and (max-width: 650px) {


}


/*  */

body.no_scroll { 
    overflow: hidden; 
}


.cap_box{
    padding: 50px 0;
    margin: 100px 0 0;
    line-height: 1.8;
    /* font-family: "hiragino-mincho-pron", sans-serif; */
    /* background: #F5F5F5; */
    background-image: url(../img/common/cap_box_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
}

.cap_box p {
    font-size: 12px;
    /* text-indent: -1em;
    margin-left: 1em; */
}

@media screen and (max-width: 750px) {
    .cap_box {
        padding: 20px 0;
        margin: 80px 0 0;
    }
    .cap_box p {
        font-size: 10px;
    }
}



/* bottom menu */
.btm_header_btn{
	display: none;
}
.btm_header_btn {
	position: fixed;
	margin: auto;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    top: auto;
    z-index: 900;
    /* box-shadow: 0px -5px 10px -5px rgb(0 0 0 / 50%); */
    border-top: 1px solid #ddd;
}
.btm_header_btn > ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-flex-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
}
.btm_header_btn > ul > li.btm_header_btn_tel {
    display: block;
}
.btm_header_btn > ul > li {
    /* width: 33.33%; */
    width: 25%;
}
.btm_header_btn > ul > li:nth-of-type(1) > a {
    border-left: none;
}
.btm_header_btn > ul > li > a {
	width: 100%;
    display: block;
	color: #000;
    position: relative;
    padding: 25px 0;
    background-color: #fff;
    box-sizing: border-box;
    border-left: 1px solid #b5b5b5;
    height: 60px;
}
.btm_header_btn > ul > li.btm_header_btn_req > a{
	color: #fff;
	background: linear-gradient(0deg, #866949, #be9669);
}
.btm_header_btn > ul > li.btm_header_btn_res > a{
	color:#fff;
	/* background: linear-gradient(0deg, #864949, #be6969); */
    background: linear-gradient(0deg, #3b3c71, #5456a0);
}


.btm_header_btn > ul > li.btm_header_btn_tel > a::before {
    /* content: '\f095'; */
    content: "";
    background: url(../img/common/mark_tel.svg) no-repeat;
    width: 17px;
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_tel > a::after {
    content: 'TEL';
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_map > a::before {
    /* content: '\f041'; */
    content: "";
    background: url(../img/common/mark_map.svg) no-repeat;
    width: 15px;
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_map > a::after {
    content: '案内図';
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_out > a::before {
    /* content: '\f15c'; */
    content: "";
    background: url(../img/common/mark_outline.svg) no-repeat;
    width: 15px;
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_out > a::after {
    content: '物件概要';
    color: #333;
}
.btm_header_btn > ul > li.btm_header_btn_req > a::before {
    /* content: '\f0e0'; */
    content: "";
    background: url(../img/common/mark_req.svg) no-repeat;
    width: 18px;
    color: #fff;
}
.btm_header_btn > ul > li.btm_header_btn_req> a::after {
    content: '資料請求';
    color: #fff;
}
.btm_header_btn > ul > li.btm_header_btn_res > a::before {
    /* content: '\f073'; */
    content: "";
    background: url(../img/common/mark_res.svg) no-repeat;
    width: 17px;
		color: #fff;
}
.btm_header_btn > ul > li.btm_header_btn_res> a::after {
    content: '来場予約';
    color: #fff;
}
.btm_header_btn > ul > li > a::before {
    top: 10px;
    height: 24px;
    font-size: 20px;
	left: 0;
    right: 0;
    bottom: auto;
	font-family: FontAwesome;
}
.btm_header_btn > ul > li > a::before, .btm_header_btn > ul > li > a::after {
    width: 100%;
    position: absolute;
    text-align: center;
    margin: auto;
}
.btm_header_btn > ul > li > a::after {
    top: 26px;
}
.btm_header_btn > ul > li > a::after {
    left: 0;
    right: 0;
    bottom: 0;
    height: 10px;
    font-size: 10px;
    /* font-family: 'Questrial', sans-serif; */
    line-height: 1;
}

@media screen and (max-width: 1000px) {
	.btm_header_btn{
		display: block;
	}
	#wrap {
		overflow: hidden;
	}
}


/* cont_link */

.content_bnt_area{
    display: flex;
    flex-wrap: wrap;
    background: #000;
}

.bnr_item{
    position: relative;
    overflow: hidden;
}
/* .bnr_item.design{
} */
.bnr_item{
    width: calc(100% / 5);
    /* height: 450px; */
    aspect-ratio: 140 / 90;
}

.bnr_item::after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
    transition: 0.5s;
}
.bnr_item:hover::after {
	transform: scale(1.05);
}

.bnr_item.top_con::after {
    background: url(../img/common/bnr_top_con.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bnr_item.access::after {
    background: url(../img/common/bnr_access.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bnr_item.location::after {
    background: url(../img/common/bnr_location.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bnr_item.design::after {
    background: url(../img/common/bnr_design.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bnr_item.plan::after {
    background: url(../img/common/bnr_plan.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.bnr_item a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.bnr_item.soon a{
    background-color: rgba(51, 51, 51, 0.9);
}




.bnr_text{
    text-align: center;
    color: #fff;
    white-space: nowrap;
    position: relative;
}
.bnr_text .en{
    font-family: "adobe-garamond-pro", serif;
    text-transform: uppercase;
    /* font-weight: 600; */
    font-size: 24px;
    letter-spacing: 0.1em;
    line-height: 1;
}
.bnr_text .ja{
    font-size: 14px;
    line-height: 1.5;
    margin-top: 5px;
    font-weight: 300;
}

.img_cap.z01 {
    z-index: 1;
}

@media screen and (max-width: 1200px) {
    .bnr_text .en {
        font-size: 18px;
    }
    .bnr_text .ja {
        font-size: 12px;
        /* position: absolute;
        left: 50%;
        transform: translateX(-50%); */
    }

}

@media screen and (max-width: 1000px) {
    .bnr_item {
        width: calc(100% / 3);
        height: calc(100vw / 5);
    }
    /* .bnr_item.top_con{
        width: calc((100% / 3)*2);
    }
    .bnr_item.top_con::after{
        background-position: top;
    } */

}

@media screen and (max-width: 750px) {
    /* .bnr_item {
        height: 350px;
    } */
}

@media screen and (max-width: 650px) {
    .bnr_item {
        height: calc(100vw / 3);
        width: 50%;
    }
    .bnr_item.top_con{
        width: 100%;
    }
    .bnr_item.top_con::after{
        background-position: top;
    }
    .bnr_text .en {
        font-size: 15px;
    }
    .bnr_text .ja {
        font-size: 10px;
    }


}



/* footer */

footer{
    font-family: "hiragino-mincho-pron", sans-serif;
}

.ft_inner {
    max-width: 800px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: content-box;
}

.footer_contact_area{
    /* background: #1d1d1d; */
    background: url(../img/common/footer_bg.jpg)no-repeat;
    background-size: cover;
    /* padding: 30px 0 40px; */
    padding: 60px 0 60px;
}
.footer_contact_ttl{
    font-size: 13px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    /* text-align: center; */
    color: #fff;
    /* margin-bottom: 5px; */
}
.footer_contact_flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_tel_box{
    margin-right: 40px;
}
.footer_tel{
    font-family: "adobe-garamond-pro", serif;
    font-size: 42px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.05em;
    /* margin-right: 40px; */
}
.footer_contact_dtl{
    font-size: 10px;
    font-weight: 400;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-align: right;
    margin-top: 5px;
}

.free_call_box{
  display: flex;
  align-items: center;
  justify-content: center;
}

.free_call_box > span:first-of-type {
    max-width: 65px;
    width: 11vw;
    display: flex;
    margin: 10px 5px 0 0;
}

.ft_cta_box{
    display: flex;
    margin: 40px auto 0;
    width: 380px;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 0.1em;
    justify-content: space-between;
}
.ft_cta_box a{
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
}

.ft_cta_box a:nth-of-type(n + 2){
    /* margin-top: 10px; */
}

.ft_cta_box a.ft_req{
    background: linear-gradient(0deg, #866949, #be9669);
    color: #fff
}
.ft_cta_box a.ft_res{
    /* background: linear-gradient(0deg, #864949, #be6969); */
    background: linear-gradient(0deg, #3b3c71, #5456a0);
    color: #fff
}

.footer_seller_area{
    padding: 30px 50px 50px;
    /* background: #eee; */
    background: #fff;
}

.footer_seller_area .ft_inner{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    /* max-width: 1000px; */
    max-width: initial;
    padding: 0;
}

.footer_seller_flex{
    display: flex;
    width: 100%;
    /* max-width: 680px; */
    /* margin: 0 auto; */
    justify-content: center;
}
.footer_seller_item{
    /* display: flex;
    align-items: center; */
    /* width: 100%; */
}
.footer_seller_item p{
    /* font-size: 14px; */
    /* text-align: center; */
    font-size: 10px;
    text-align: left;
    font-weight: 400;
    /* margin-right: 1.5em; */
    margin-bottom: 0.5em;
    white-space: nowrap;
}
.footer_seller_logo {
    /* width: auto; */
    max-width: 350px;
    width: 100%;
}
.footer_seller_logo a{
    display: block;
}
.footer_seller_logo img{
    /* width: 100%; */
    width: initial;
    height: 30px;
    display: block;
}

.copyright {
    font-size: 10px;
    font-weight: 300;
    text-align: right;
    /* margin-top: 40px; */
    line-height: 1.6;
    letter-spacing: 0.1em;
    white-space: nowrap;
}

.inst{
    margin: 0 auto 30px;
    max-width: 300px;
}



@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1000px) {   
    
    .free_call_box > span:first-of-type {
        max-width: 50px;
    }
    .footer_contact_ttl{
        font-size: 12px;
    }
    .footer_tel{
        font-size: 30px;
    }

    .footer_seller_area {
        padding: 20px 20px 90px;
    }

    .footer_seller_logo img {
        height: 25px;
    }

}

@media screen and (max-width: 750px) {

}

@media screen and (max-width: 650px) {

    .footer_contact_flex{
        display: block;
    }
    .footer_tel_box{
        margin: 0 auto 10px;
    }
    .footer_tel{
        text-align: center;
        font-size: 34px;
    }
    .footer_contact_dtl{
        text-align: center;
        /* font-size: 10px; */
    }
    .footer_contact_ttl {
        margin-bottom: 0.5em;
        text-align: center;
        font-size: 12px;
    }
    .footer_contact_area {
        padding: 20px 0 20px;
    }

    .free_call_box > span:first-of-type {
        margin: 0 3px 0 0;
    }

    .ft_cta_box {
        margin: 20px auto 0;
        width: 335px;
    }

    .ft_cta_box a {
        width: 160px;
    }


    
    .footer_seller_area .ft_inner{
        /* display: block; */
    }
    .footer_seller_flex{
        flex-wrap: wrap;
    }
    .footer_seller_item{
        width: 70%;
        text-align: center;
    }
    .footer_seller_item:not(:first-child){
        margin-top: 20px;
    }
    .footer_seller_item p {
        /* margin-bottom: 0.8em; */
        font-size: 8px;
    }


    .copyright {
        /* margin-top: 20px;
        text-align: center; */
        font-size: 8px;
    }
    
    .foot_cv_ttl2{
        font-size: 17px;
        
    }

}